Re: Required package 'indy' not found

Giganews Newsgroups
Subject: Re: Required package 'indy' not found
Posted by:  Remy Lebeau \(Indy Team\) (no.spam@no.spam.com)
Date: Fri, 7 Sep 2007

"Boro" <new…@mab.sk> wrote in message news:2A09ECDB9E34E340new…@mab.sk...

> Each example project of FIBPlus gives by compilation the error:
> [Pascal Fatal Error] E2202 Required package 'indy' not found

Sounds like the examples are probably designed to use an old Indy version.
There is no package named "indy" nowadays.  I'm not sure about Indy 8, but
in Indy 9 onwards, all Indy package names have a version number on the end
of them, ie "indy100".

Gambit

Replies

None

In response to

Required package 'indy' not found posted by Boro on Fri, 07 Sep 2007